<?xml version="1.0" encoding="UTF-8"?>
<ns2:annualBalanceF0503121_2014 xmlns="http://bus.gov.ru/types/1" xmlns:ns2="http://bus.gov.ru/external/1" xmlns:ns3="http://bus.gov.ru/fk/1" xmlns:ns4="http://bus.gov.ru/nsi/1" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<header>
<id>b0d107b4-c743-446e-8dcd-8521c33c3c78</id>
<createDateTime>2023-03-16T09:22:11</createDateTime>
</header>
<ns2:body>
<ns2:position>
<positionId>b0d107b4-c743-446e-8dcd-8521c33c3c78</positionId>
<changeDate>2023-02-20T09:05:58</changeDate>
<formationPeriod>2022</formationPeriod>
<generalData>
<date>2023-01-01</date>
<periodicity>annual</periodicity>
<okei>
<code>383</code>
<symbol>руб</symbol>
</okei>
<okpo>54728324</okpo>
<inn>2610015202</inn>
<section>706</section>
<oktmo>
<code>07528000</code>
<name>с Заветное</name>
</oktmo>
<budget>
<code>21030350</code>
<name>Бюджет Кочубеевского муниципального округа Ставропольского края</name>
</budget>
<grbs>
<regNum>073D1677</regNum>
<fullName>Отдел образования администрации Кочубеевского муниципального округа Ставропольского края</fullName>
</grbs>
</generalData>
<income>
<reportItem>
<manually>false</manually>
<name>Доходы (стр. 020 + стр. 030 + стр. 040 + стр. 050 + стр. 060 + стр. 070 + стр. 090 + стр. 100 + стр. 110)</name>
<lineCode>010</lineCode>
<sectionNumber>100</sectionNumber>
<budgetActivity>270895.07</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>270895.07</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Налоговые доходы</name>
<lineCode>020</lineCode>
<sectionNumber>110</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Доходы от собственности</name>
<lineCode>030</lineCode>
<sectionNumber>120</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Доходы от оказания платных услуг (работ), компенсаций затрат</name>
<lineCode>040</lineCode>
<sectionNumber>130</sectionNumber>
<budgetActivity>270895.07</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>270895.07</total>
<reportSubItem>
<manually>true</manually>
<name>Доходы от оказания платных услуг (работ)</name>
<lineCode>040</lineCode>
<sectionNumber>131</sectionNumber>
<budgetActivity>270895.07</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>270895.07</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Штрафы, пени, неустойки, возмещения ущерба</name>
<lineCode>050</lineCode>
<sectionNumber>140</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Безвозмездные денежные поступления текущего характера</name>
<lineCode>060</lineCode>
<sectionNumber>150</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Безвозмездные денежные поступления капитального характера</name>
<lineCode>070</lineCode>
<sectionNumber>160</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Доходы от операций с активами</name>
<lineCode>090</lineCode>
<sectionNumber>170</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Прочие доходы</name>
<lineCode>100</lineCode>
<sectionNumber>180</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Безвозмездные неденежные поступления в сектор государственного управления</name>
<lineCode>110</lineCode>
<sectionNumber>190</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
</income>
<expense>
<reportItem>
<manually>false</manually>
<name>Расходы (стр. 160 + стр. 170 + стр. 190 + стр. 210 + стр. 230 + стр. 240 + стр. 250 + стр. 260 + стр. 270)</name>
<lineCode>150</lineCode>
<sectionNumber>200</sectionNumber>
<budgetActivity>40813922.27</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>40813922.27</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Оплата труда и начисления на выплаты по оплате труда</name>
<lineCode>160</lineCode>
<sectionNumber>210</sectionNumber>
<budgetActivity>31308062.52</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>31308062.52</total>
<reportSubItem>
<manually>true</manually>
<name>Заработная плата</name>
<lineCode>160</lineCode>
<sectionNumber>211</sectionNumber>
<budgetActivity>23540708.90</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>23540708.90</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Прочие несоциальные выплаты персоналу в денежной форме</name>
<lineCode>160</lineCode>
<sectionNumber>212</sectionNumber>
<budgetActivity>20000.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>20000.00</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Начисления на выплаты по оплате труда</name>
<lineCode>160</lineCode>
<sectionNumber>213</sectionNumber>
<budgetActivity>7094821.38</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>7094821.38</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Прочие несоциальные выплаты персоналу в натуральной форме</name>
<lineCode>160</lineCode>
<sectionNumber>214</sectionNumber>
<budgetActivity>652532.24</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>652532.24</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Оплата работ, услуг</name>
<lineCode>170</lineCode>
<sectionNumber>220</sectionNumber>
<budgetActivity>6729256.89</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>6729256.89</total>
<reportSubItem>
<manually>true</manually>
<name>Услуги связи</name>
<lineCode>170</lineCode>
<sectionNumber>221</sectionNumber>
<budgetActivity>16080.60</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>16080.60</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Коммунальные услуги</name>
<lineCode>170</lineCode>
<sectionNumber>223</sectionNumber>
<budgetActivity>1365058.79</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>1365058.79</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Работы, услуги по содержанию имущества</name>
<lineCode>170</lineCode>
<sectionNumber>225</sectionNumber>
<budgetActivity>278183.19</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>278183.19</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Прочие работы, услуги</name>
<lineCode>170</lineCode>
<sectionNumber>226</sectionNumber>
<budgetActivity>5063074.56</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>5063074.56</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Страхование</name>
<lineCode>170</lineCode>
<sectionNumber>227</sectionNumber>
<budgetActivity>6859.75</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>6859.75</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Обслуживание государственного (муниципального) долга</name>
<lineCode>190</lineCode>
<sectionNumber>230</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Безвозмездные перечисления текущего характера организациям</name>
<lineCode>210</lineCode>
<sectionNumber>240</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Безвозмездные перечисления бюджетам</name>
<lineCode>230</lineCode>
<sectionNumber>250</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Социальное обеспечение</name>
<lineCode>240</lineCode>
<sectionNumber>260</sectionNumber>
<budgetActivity>358696.27</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>358696.27</total>
<reportSubItem>
<manually>true</manually>
<name>Пособия по социальной помощи населению в натуральной форме</name>
<lineCode>240</lineCode>
<sectionNumber>263</sectionNumber>
<budgetActivity>155475.67</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>155475.67</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Пособия по социальной помощи, выплачиваемые работодателями, нанимателями бывшим работникам в натуральной форме</name>
<lineCode>240</lineCode>
<sectionNumber>265</sectionNumber>
<budgetActivity>135455.07</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>135455.07</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Социальные пособия и компенсации персоналу в денежной форме</name>
<lineCode>240</lineCode>
<sectionNumber>266</sectionNumber>
<budgetActivity>67765.53</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>67765.53</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Расходы по операциям с активами</name>
<lineCode>250</lineCode>
<sectionNumber>270</sectionNumber>
<budgetActivity>2045333.87</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>2045333.87</total>
<reportSubItem>
<manually>true</manually>
<name>Амортизация</name>
<lineCode>250</lineCode>
<sectionNumber>271</sectionNumber>
<budgetActivity>1145800.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>1145800.00</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Расходование материальных запасов</name>
<lineCode>250</lineCode>
<sectionNumber>272</sectionNumber>
<budgetActivity>899533.87</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>899533.87</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Безвозмездные перечисления капитального характера организациям</name>
<lineCode>260</lineCode>
<sectionNumber>280</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Прочие расходы</name>
<lineCode>270</lineCode>
<sectionNumber>290</sectionNumber>
<budgetActivity>372572.72</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>372572.72</total>
<reportSubItem>
<manually>true</manually>
<name>Налоги, пошлины и сборы</name>
<lineCode>270</lineCode>
<sectionNumber>291</sectionNumber>
<budgetActivity>362491.48</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>362491.48</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Штрафы за нарушение законодательства о налогах и сборах, законодательства о страховых взносах</name>
<lineCode>270</lineCode>
<sectionNumber>292</sectionNumber>
<budgetActivity>81.24</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>81.24</total>
</reportSubItem>
<reportSubItem>
<manually>true</manually>
<name>Иные выплаты текущего характера физическим лицам</name>
<lineCode>270</lineCode>
<sectionNumber>296</sectionNumber>
<budgetActivity>10000.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>10000.00</total>
</reportSubItem>
</reportItem>
</expense>
<netOperatingResults>
<reportItem>
<manually>false</manually>
<name>Чистый операционный результат (стр. 301 - стр. 302); (стр. 310 + стр. 410)</name>
<lineCode>300</lineCode>
<budgetActivity>-40543027.20</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-40543027.20</total>
<reportSubItem>
<manually>false</manually>
<name>Операционный результат до налогообложения (стр.010 - стр.150)</name>
<lineCode>301</lineCode>
<budgetActivity>-40543027.20</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-40543027.20</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>Налог на прибыль</name>
<lineCode>302</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
</netOperatingResults>
<nonFinancialAssetsTransactions>
<reportItem>
<manually>false</manually>
<name>Операции с нефинансовыми активами (стр. 320 + стр. 330 + стр. 350 + стр. 360 + стр. 370 + стр. 380 + стр. 390 + стр. 400)</name>
<lineCode>310</lineCode>
<budgetActivity>-890310.58</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-890310.58</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое поступление основных средств</name>
<lineCode>320</lineCode>
<budgetActivity>-388074.89</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-388074.89</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение стоимости основных средств</name>
<lineCode>321</lineCode>
<sectionNumber>310</sectionNumber>
<budgetActivity>757725.11</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>757725.11</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение стоимости основных средств</name>
<lineCode>322</lineCode>
<sectionNumber>41Х</sectionNumber>
<budgetActivity>1145800.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>1145800.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое поступление нематериальных активов</name>
<lineCode>330</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение стоимости нематериальных активов</name>
<lineCode>331</lineCode>
<sectionNumber>320</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение стоимости нематериальных активов</name>
<lineCode>332</lineCode>
<sectionNumber>42Х</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое поступление непроизведенных активов</name>
<lineCode>350</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение стоимости непроизведенных активов</name>
<lineCode>351</lineCode>
<sectionNumber>330</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение стоимости непроизведенных активов</name>
<lineCode>352</lineCode>
<sectionNumber>43Х</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое поступление материальных запасов</name>
<lineCode>360</lineCode>
<budgetActivity>-495375.94</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-495375.94</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>увеличение стоимости материальных запасов</name>
<lineCode>361</lineCode>
<sectionNumber>340</sectionNumber>
<budgetActivity>404157.93</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>404157.93</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>уменьшение стоимости материальных запасов</name>
<lineCode>362</lineCode>
<sectionNumber>440</sectionNumber>
<budgetActivity>899533.87</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>899533.87</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое поступление прав пользования</name>
<lineCode>370</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение стоимости прав пользования</name>
<lineCode>371</lineCode>
<sectionNumber>350</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение стоимости прав пользования</name>
<lineCode>372</lineCode>
<sectionNumber>450</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое изменение затрат на изготовление готовой продукции, выполнение работ, услуг</name>
<lineCode>390</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение затрат</name>
<lineCode>391</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение затрат</name>
<lineCode>392</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Расходы будущих периодов</name>
<lineCode>400</lineCode>
<budgetActivity>-6859.75</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-6859.75</total>
</reportItem>
</nonFinancialAssetsTransactions>
<financialAssetsLiabilitiesTransactions>
<reportItem>
<manually>false</manually>
<name>Операции с финансовыми активами и обязательствами (стр. 420 - стр. 510)</name>
<lineCode>410</lineCode>
<budgetActivity>-39652716.62</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-39652716.62</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Операции с финансовыми активами (стр. 430 + стр. 440 + стр. 450 + стр. 460 + стр. 470 + стр. 480)</name>
<lineCode>420</lineCode>
<budgetActivity>-39762447.74</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-39762447.74</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое поступление денежных средств и их эквивалентов</name>
<lineCode>430</lineCode>
<budgetActivity>-39762788.67</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-39762788.67</total>
<reportSubItem>
<manually>false</manually>
<name>поступление денежных средств и их эквивалентов</name>
<lineCode>431</lineCode>
<sectionNumber>510</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>выбытие денежных средств и их эквивалентов</name>
<lineCode>432</lineCode>
<sectionNumber>610</sectionNumber>
<budgetActivity>39762788.67</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>39762788.67</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое поступление ценных бумаг, кроме акций</name>
<lineCode>440</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение стоимости ценных бумаг, кроме акций и иных финансовых инструментов</name>
<lineCode>441</lineCode>
<sectionNumber>520</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение стоимости ценных бумаг, кроме акций и иных финансовых инструментов</name>
<lineCode>442</lineCode>
<sectionNumber>620</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое поступление акций и иных финансовых инструментов</name>
<lineCode>450</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение стоимости акций и иных финансовых инструментов</name>
<lineCode>451</lineCode>
<sectionNumber>530</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение стоимости акций и иных финансовых инструментов</name>
<lineCode>452</lineCode>
<sectionNumber>630</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое предоставление заимствований</name>
<lineCode>460</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение задолженности по предоставленным заимствованиям</name>
<lineCode>461</lineCode>
<sectionNumber>540</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение задолженности по предоставленным заимствованиям</name>
<lineCode>462</lineCode>
<sectionNumber>640</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое поступление иных финансовых активов</name>
<lineCode>470</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение стоимости иных финансовых активов</name>
<lineCode>471</lineCode>
<sectionNumber>550</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение стоимости иных финансовых активов</name>
<lineCode>472</lineCode>
<sectionNumber>650</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое увеличение прочей дебиторской задолженности</name>
<lineCode>480</lineCode>
<budgetActivity>340.93</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>340.93</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение прочей дебиторской задолженности</name>
<lineCode>481</lineCode>
<sectionNumber>560</sectionNumber>
<budgetActivity>752688.42</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>752688.42</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение прочей дебиторской задолженности</name>
<lineCode>482</lineCode>
<sectionNumber>660</sectionNumber>
<budgetActivity>752347.49</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>752347.49</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Операции с обязательствами (стр. 520 + стр. 530 + стр. 540 + стр. 550 + стр.560)</name>
<lineCode>510</lineCode>
<budgetActivity>-109731.12</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-109731.12</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое увеличение задолженности по внутренним привлеченным заимствованиям</name>
<lineCode>520</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение задолженности по внутренним привлеченным заимствованиям</name>
<lineCode>521</lineCode>
<sectionNumber>710</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение задолженности по внутренним привлеченным заимствованиям</name>
<lineCode>522</lineCode>
<sectionNumber>810</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое увеличение задолженности по внешним привлеченным заимствованиям</name>
<lineCode>530</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение задолженности по внешним привлеченным заимствованиям</name>
<lineCode>531</lineCode>
<sectionNumber>720</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение задолженности по внешним привлеченным заимствованиям</name>
<lineCode>532</lineCode>
<sectionNumber>820</sectionNumber>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Чистое увеличение прочей кредиторской задолженности</name>
<lineCode>540</lineCode>
<budgetActivity>-190941.48</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>-190941.48</total>
<reportSubItem>
<manually>false</manually>
<name>увеличение прочей кредиторской задолженности</name>
<lineCode>541</lineCode>
<sectionNumber>730</sectionNumber>
<budgetActivity>43966162.57</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>43966162.57</total>
</reportSubItem>
<reportSubItem>
<manually>false</manually>
<name>уменьшение прочей кредиторской задолженности</name>
<lineCode>542</lineCode>
<sectionNumber>830</sectionNumber>
<budgetActivity>44157104.05</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>44157104.05</total>
</reportSubItem>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Доходы будущих периодов</name>
<lineCode>550</lineCode>
<budgetActivity>0.00</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>0.00</total>
</reportItem>
<reportItem>
<manually>false</manually>
<name>Резервы предстоящих расходов</name>
<lineCode>560</lineCode>
<budgetActivity>81210.36</budgetActivity>
<availableMeans>0.00</availableMeans>
<total>81210.36</total>
</reportItem>
</financialAssetsLiabilitiesTransactions>
</ns2:position>
</ns2:body>
</ns2:annualBalanceF0503121_2014>
